@media (max-width: 767px) {
  .header-top .navibar-header .navibar-header-toggle {
    width: 40px !important;
  }

  .header-top .header-main-logo {
    margin-left: 46px !important;
  }

  .header-top .header-main-logo {
    margin-right: 0 !important;
  }

  .header-top .header-main-logo .header-main-logo-img {
    width: 150px !important;
    max-height: 36px !important;
  }
   
  .header-top .header-main-search {
    display: flex;
    flex: 0 0 40px;
    align-items: center;
    justify-content: center;
    width: 40px;
    height: 34px !important;
    padding: 0 !important;
  }

  .header-top .header-main-search > form {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 40px;
    height: 34px; 
  }

  .header-top .header-main-search .search-icon {
    position: static;
    display: block;
    margin: 0;
    transform: none;
  }

  .header-top .header-main-quickLinks {
    display: grid;
    flex: 0 0 120px;
    grid-template-columns: repeat(3, 40px);
    align-items: center;
  }

  .header-top .header-main-quickLinks .header-profile,
  .header-top .header-main-quickLinks .header-favourites,
  .header-top .header-main-quickLinks .header-checkout {
    display: flex !important;
    flex: 0 0 40px;
    width: 40px;
    padding: 0;
  }

  .header-top .header-main-quickLinks .header-profile > a,
  .header-top .header-main-quickLinks .header-favourites > a,
  .header-top .header-main-quickLinks .header-checkout > a {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 40px;
    height: 34px;
  }

  .header-top .header-main-quickLinks .header-profile__initial {
    margin-bottom: 0;
  }

  .header-top .header-main-quickLinks .header-profile .my,
  .header-top .header-main-quickLinks .header-favourites .my,
  .header-top .header-main-quickLinks .header-checkout .my {
    width: 50px;
    height: 24px;
    margin: 0;
    background-size: auto;
  }
}

@media (max-width: 990px) {
  .cart-item-quantityValue input:disabled {
    padding: 3px;
    text-align: center;
  }
}

@media (min-width: 768px) and (max-width: 980px) {
  .top-navigation {
    padding-top: 10px;
    background-color: #fff;
  }
}
